.dialog_content {
	overflow:auto;
}

.dialog {
	display: block;
	position: absolute;
}

.dialog table.table_window  {
  	border-collapse: collapse;
  	border-spacing: 0;
    width: 100%;
    margin: 0px;
	padding:0px;
}

.dialog table.table_window td , .dialog table.table_window th {
  	padding: 0;
}

.dialog .title_window {
  -moz-user-select:none;
}

.overlay_alphacube {
	background-color: #000;
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 100;
	position: relative;
}

input.ac_okLabel {
	display:none;
}